<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no">
    <link rel="stylesheet" href="./dist/css/style.min.css">
    <title>Art Board</title>
</head>
<body>
<header>
    <section class="header-menu">
        <div class="container">
            <div class="header-menu_nav">
                <div class="header_burger">
                    <span></span>
                </div>
                <nav class="nav">
                    <ul class="nav-list">
                        <li class="nav-list_items"><a href="#" class="nav-list_item_link">Home</a></li>
                        <li class="nav-list_items"><a href="#" class="nav-list_item_link">about us</a></li>
                        <li class="nav-list_items"><a href="#" class="nav-list_item_link">our journal</a></li>
                        <li class="nav-list_items"><a href="#" class="nav-list_item_link">projects</a></li>
                        <li class="nav-list_items"><a href="#" class="nav-list_item_link">news</a></li>
                        <li class="nav-list_items"><a href="#" class="nav-list_item_link">features</a></li>
                        <li class="nav-list_items"><a href="#" class="nav-list_item_link">contact</a></li>
                    </ul>
                </nav>
            </div>
            <div class="header-menu_image">
                <img class="header-menu_img" src="./src/img/intro-img 1.png" alt="Image_header">
            </div>
        </div>
    </section>
</header>
<main>
    <section class="recent-posts">
        <div class="container">
            <h2 class="recent-posts_slogan title">our Recent posts</h2>
            <div class="recent-posts_list">
                <div class="recent-posts_list_item">
                    <img src="./src/img/post6img 1.png" alt="Image" class="recent-posts_item_image">
                    <div class="recent-posts_item_info">
                        <h2 class="recent-posts_item_info_title">Aenean Adipiscing Etiam Vestibulum</h2>
                        <div>
                            <span class="recent-posts_item_info_slogan slogan-after">Photography, Journal</span>
                            <span class="recent-posts_item_info_slogan">9 Comments</span>
                        </div>
                        <p class="recent-posts_item_info_description">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                    </div>
                </div>
                <div class="recent-posts_list_item">
                    <img src="./src/img/post1img 1.png" alt="Image" class="recent-posts_item_image">
                    <div class="recent-posts_item_info">
                        <h2 class="recent-posts_item_info_title">Aenean Adipiscing Etiam Vestibulum</h2>
                        <div>
                            <span class="recent-posts_item_info_slogan slogan-after">Photography, Journal</span>
                            <span class="recent-posts_item_info_slogan">9 Comments</span>
                        </div>
                        <p class="recent-posts_item_info_description">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                    </div>
                </div>
                <div class="recent-posts_list_item">
                    <img src="./src/img/post4img 1.png" alt="Image" class="recent-posts_item_image">
                    <div class="recent-posts_item_info">
                        <h2 class="recent-posts_item_info_title">Aenean Adipiscing Etiam Vestibulum</h2>
                        <div>
                            <span class="recent-posts_item_info_slogan slogan-after">Photography, Journal</span>
                            <span class="recent-posts_item_info_slogan">9 Comments</span>
                        </div>
                        <p class="recent-posts_item_info_description">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                    </div>
                </div>
                <div class="recent-posts_list_item">
                    <img src="./src/img/post-img 1.png" alt="Image" class="recent-posts_item_image">
                    <div class="recent-posts_item_info">
                        <h2 class="recent-posts_item_info_title">Aenean Adipiscing Etiam Vestibulum</h2>
                        <div>
                            <span class="recent-posts_item_info_slogan slogan-after">Photography, Journal</span>
                            <span class="recent-posts_item_info_slogan">9 Comments</span>
                        </div>
                        <p class="recent-posts_item_info_description">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="instagram-shots">
        <div class="container">
            <div class="instagram-shots_header">
                <div class="instagram-shots_header_title title">Latest Instagram Shots</div>
                <div class="instagram-shots_header_slogan">go to our instagram page</div>
            </div>
            <div class="instagram-shots_images">
                <div class="instagram-shots_item">
                    <img src="./src/img/post-4 1.png" alt="Image" class="instagram-shots_img">
                </div>
                <div class="instagram-shots_item">
                    <img src="./src/img/post-3 1.png" alt="Image" class="instagram-shots_img">
                </div>
                <div class="instagram-shots_item">
                    <img src="./src/img/post-2 1.png" alt="Image" class="instagram-shots_img">
                </div>
                <div class="instagram-shots_item">
                    <img src="./src/img/post-1 1.png" alt="Image" class="instagram-shots_img">
                </div>
            </div>
        </div>
    </section>
    <footer class="footer">
        <h2 class="footer_title title">get in touch with us</h2>
        <p class="footer_description">Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec malesuada ullamcorper odio. Curabitur blandit tempus porttitor vollisky inceptos mollisestor.</p>
        <div class="footer_icons">
            <a href="#" class="icon_rass"><img src="./src/img/rss-icon.png" alt="Icon" class="footer_icons_rass"></a>
            <a href="#" class="icon_fb"><img src="./src/img/facebook-icon.png" alt="Icon" class="footer_icons_fb"></a>
            <a href="#" class="icon_dribbble"><img src="./src/img/dribbble-icon.png" alt="Icon" class="footer_icons_dribbble"></a>
            <a href="#" class="icon_twitter"><img src="./src/img/twitter-icon.png" alt="Icon" class="footer_icons_twitter"></a>
            <a href="#" class="icon_pinterest"> <img src="./src/img/pinterest-icon.png" alt="Icon" class="footer_icons_pinterest"></a>
        </div>
        <div class="footer_contacts">
            <span class="footer_contacts_address">Moonshine St. 14-05 Light City</span>
            <span class="footer_contacts_phone">T. +00 (123) 456 78 90</span>
            <span class="footer_contacts_email">first.last@email.com</span>
        </div>
    </footer>
</main>
<script src="./dist/js/script.min.js"></script>
</body>
</html>
